## hiero 1.2~mx19

=== debian/changelog ===
hiero (1.2~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 02 Nov 2020 09:56:35 -0500

hiero (1.2~focal1) focal; urgency=medium

  * No changes

 -- Barry Block <bwb@fireflysoftware.com>  Mon, 15 Jun 2020 12:04:28 -0500

hiero (1.2~eoan1) eoan; urgency=medium

  * Replaced ENTER as shortcut for "Edit Text" menu item with SPACE.
  * Swapped commands, F2 and F3.
  * Pressing ENTER now adds a new child or sibling.
  * Added logic to highlight initially created root node text when edited.
  * Added logic to about box to center it on screen.
  * Now saving a document's properties independent of the user's saving doc.
  * Read-only docs are no longer "modified" when their props are changed.
  * App no longer crashes when doc is dragged onto it from a SFTP location.
  * No longer allowing drag/moving of root node.
  * No longer allowing drag/moving a node onto itself (or a descendant).
  * Now highlighting any search results when the node editor is opened.
  * Added logic to force Hiero to run as a single instance application. 
  * Added crash recovery functionality.
  * No longer allowing the root node to be "split".

 -- Barry Block <bwb@fireflysoftware.com>  Mon, 06 Jan 2020 13:53:58 -0600

hiero (1.2~bionic1) bionic; urgency=medium

  * Replaced ENTER as shortcut for "Edit Text" menu item with SPACE.
  * Swapped commands, F2 and F3.
  * Pressing ENTER now adds a new child or sibling.
  * Added logic to highlight initially created root node text when edited.
  * Added logic to about box to center it on screen.
  * Now saving a document's properties independent of the user's saving doc.
  * Read-only docs are no longer "modified" when their props are changed.
  * App no longer crashes when doc is dragged onto it from a SFTP location.
  * No longer allowing drag/moving of root node.
  * No longer allowing drag/moving a node onto itself (or a descendant).
  * Now highlighting any search results when the node editor is opened.
  * Added logic to force Hiero to run as a single instance application. 
  * Added crash recovery functionality.
  * No longer allowing the root node to be "split".

 -- Barry Block <bwb@fireflysoftware.com>  Sat, 09 Jun 2018 20:24:02 -0500
