=== debian/control ===
Source: hiero
Section: editors
Priority: optional
Maintainer: Barry Block <bwb@fireflysoftware.com>
Build-Depends: debhelper (>= 7.0.50~),
               cli-common-dev (>= 0.7),
               libmono-cil-dev,
               mono-devel (>= 2.6.7),
               mono-xbuild,
               libgtk2.0-cil-dev (>= 2.12.10),
               libglade2.0-cil-dev (>= 2.12.10)
Standards-Version: 4.1.4

Package: hiero
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}
Description: Create hierarchical outlines for writing, organizing, etc.
 Hiero is an outliner created for use on the Linux platform. Though it can
 be used to manage all kinds of hierarchical text, (task or "to do" lists
 being a good example) the hope is that it will be particularly well suited
 for use by those needing to draft essays, articles, dissertations, etc.
 According to Wikipedia, "an outliner is a computer program that allows
 text to be organized into discrete sections that are related in a tree
 structure or hierarchy. Text may be collapsed into a node, or expanded and
 edited." Hiero is of a class of outliners commonly referred to as "single
 pane" outliners, named for the fact that they use but a single pane to
 display both the outline's overall structure as well as each node's
 details.
