=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=cli

override_dh_auto_build:
	xbuild $(CURDIR)/Hiero.sln /p:Configuration=Release

override_dh_auto_clean:
	xbuild $(CURDIR)/Hiero.sln /p:Configuration=Release /t:Clean
